From b51da416e04ecc9edafff531f9678c6404e654b7 Mon Sep 17 00:00:00 2001
From: Jose Dapena Paz <jdapena@igalia.com>
Date: Fri, 20 Sep 2024 08:06:56 +0000
Subject: [PATCH] IWYU: missing include for usage of std::variant in
 registration_token_helper.h
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Bug: 41455655
Change-Id: Iff5b44d991e8f384f22e99c6faef836d8dc12442
Reviewed-on: https://chromium-review.googlesource.com/c/chromium/src/+/5872872
Reviewed-by: Monica Basta <msalama@chromium.org>
Commit-Queue: José Dapena Paz <jdapena@igalia.com>
Cr-Commit-Position: refs/heads/main@{#1358048}
---
 .../signin/bound_session_credentials/registration_token_helper.h | 1 +
 1 file changed, 1 insertion(+)

diff --git a/chrome/browser/signin/bound_session_credentials/registration_token_helper.h b/chrome/browser/signin/bound_session_credentials/registration_token_helper.h
index f177f106a7b13323f5236ad7d67476525bf33f07..c1092f263fca246e21a077b8266f427e9ae0efba 100644
--- a/chrome/browser/signin/bound_session_credentials/registration_token_helper.h
+++ b/chrome/browser/signin/bound_session_credentials/registration_token_helper.h
@@ -8,6 +8,7 @@
 #include <optional>
 #include <string>
 #include <string_view>
+#include <variant>
 
 #include "base/containers/span.h"
 #include "base/functional/callback.h"
